/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.
*/

#sidebar .widgetized h2 {
	margin-bottom: 5px;
}

/* Testing */
a: active {outline: none;}

#main-content h2 a:hover, #main-content h3 a:hover {
	text-decoration: none;
        color: #3251A2;
}

/*sidebar links*/
#sidebar a:hover {
	color: #000;
	text-decoration: none;
}

/* Remove dotted line */
a:active {outline: none;}

a:focus {-moz-outline-style: none;}

/* Highlight Selection Color */
::selection {
	background: #a8d1ff; /* Safari */
}
::-moz-selection {
	background: #a8d1ff; /* Firefox */
}


/* Padding under posts */
h4.continue {
padding-bottom:40px;
}


/* one pixel click */
a:active {
position:relative;
text-shadow:none;
top:1px;
}


/* Title Heading */
#main-content h2 a {
     font-family: Arial,Helvetica,sans-serif;
     font-size: 29px; 
     line-height:32px;
     color: #262626;
     font-weight: bold;       
     text-decoration: none; 
}

#main-content .page h2 {
     font-family: Arial,Helvetica,sans-serif;
     font-size: 29px; 
     line-height:32px;
     color: #262626;
     font-weight: bold;       
     text-decoration: none; 
}


#main-content h2 {
     font-size: 29px;
}

#main-content h3 {
     border-bottom:1px solid #DDDDDD;
     font-family: Arial,Helvetica,sans-serif;
     font-size:22px;
     color: #323232;
     font-weight: bold;
     padding:22px 0 4px;
     margin-bottom: 5px;
}

#main-content h4 {
     font-size:16px;   
}

#main-content .post h4 {
     margin-top: 12px;
}

/*For evening up ads and main entry*/
#main-content {
     margin: 35px 0px 0px 31px;
}


/*paragraph text*/
p {
     line-height:21px;
     padding:10px 0;
}

/*links blue*/
a {
   color: #3251A2;
}

/*body text*/
html, body {
     color:#323232;
     font-family: Arial;
     font-size: 14px;
}

/*post details*/
#main-content p.post-details {
     font-size:11px;
     line-height:25px;
}

/* Sidebar headings */
#sidebar h2 {
     font-size: 22px;
     font-family: Arial,Helvetica,sans-serif;
     color: #262626;
     padding: 8px 14px;
     float: left;
     margin: 0 0 10px 1px;
     display: inline;
}

.Nav a, .Nav .on, #sidebar h2, #sidebar ul.idTabs li a {
     -moz-background-clip:border;
     -moz-background-inline-policy:continuous;
     -moz-background-origin:padding;
     background: none;
}


/* Twitter */

/*Styling the  Twitter DIV */

#twitter {
	width: 260px; 		
}

/* For indenting the Tweets */

#twitter ul {
	list-style: none; 
        padding: 0 0 0 0px; 		
}

/* Styles the time stamp */

#twitter ul li a {
	font: italic 14px Georgia, Times, Serif;
	color: #3251A2;
}
			 
#twitter ul li a:hover { 
	text-decoration: none; 
}	

/* Stlyes the tweet text */

#twitter ul li span {
	font: 14px Helvetica, Arial, Sans-Serif; 
	color: #323232;
}
	
/* Styles any links within the tweet */
		
#twitter ul li span a {
	font: 14px Helvetica, Arial, Sans-Serif;			
}

#twitterlink {
	width: 250px; 
	margin: 5px auto; 
}

#twitterlink h6 a {
	display: block; margin: 0 0 15px 0;
	font: 14px Helvetica, Arial, Sans-Serif; 
        color: #3251A2;
	text-align:right;
        font-weight: bold;
	text-decoration: none;
}	   
		
#twitterlink h6 a:hover { 
        color: #3251A2;
	text-decoration: underline; 
}  




/* search text change */

#sidebar #search_main input.field {
        color: #636363;
        font-style: italic;
}

/* adsense bottom */
#adsense-btm {
	padding-top: 25px;
}

/* adsense top */

#adsense-top {
        padding-top: 20px;
        padding-bottom: 10px;
}

/* padding for title related social */

#main-content .page h2 {
padding-top:20px;
}

/*remove dotted line*/
:focus {
outline: 0;
}

/* Intro Paragraph */

p.bigger {
     color:#262626;
     font-family: Helvetica,Arial,sans-serif;
     font-size:18px;
     font-weight: bold;
     line-height:21px;
     margin:0;
     padding:10px 0;
}

/* Block Quote */

#main-content blockquote {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style:italic;
  font-size: 16px;
  line-height:22px;
  color:#004586;
  margin: 10px 10px 10px 20px;
  padding-top: 6px;
  background-image: url(../../uploads/2010/03/quotes.png);
  background-position: middle left;
  background-repeat: no-repeat;
  text-indent: 23px;
} 



/* Drop Caps */

span.firstcharacter { 
     float: left; 
     color: #ccc; 
     font-size: 42px; 
     line-height: 34px; 
     padding-top: 3px; 
     padding-right: 6px; 
     padding-left: 3px; 
     font-family: Georgia; 
}

/* List bullet */
#main-content ul li {
list-style:disc outside none;
padding:3px 0;
}


/* Contribute to Bluefaqs */

img.right {
border:medium none;
clear:right;
float:right;
padding:0 0 10px 15px;
}

p.contribute {
	background: url("../../uploads/2010/04/writebg.jpg") no-repeat scroll left top #F8F8F6;
	
	font-family: Georgia, Times, Serif;
	font-size: 13px;
	font-style: italic;
	color: #676767;
	border: 1px solid #DADAD1;
	font-weight: 400;
	line-height: 20px;
	margin: 0 0 15px;
	padding: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
}

.contribute a {
	text-decoration: none;
	color: #000000;
}